package com.zjty.inspect.service;

import com.zjty.inspect.entity.CustomPage;
import com.zjty.inspect.entity.MasterReport;
import com.zjty.inspect.entity.ReportManage;

public interface ReportService {

    public CustomPage findReportByPage(int page);

    public ReportManage findReportById(String id);

    void saveReport(MasterReport report);
}
